  @charset "UTF-8";

.fund_content {
    font-family: 'TBUDGothic R', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.mv_wrap {
    position: relative;
}

.mv .image {
    width: 100%;
}

.lifeCycleCost {
    width: 90%;
    max-width: 1000px;
    margin: 60px auto 0;
}

.lifeCycleCost .big_title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color: #60B19B;
}

.lifeCycleCost .big_title span {
    font-size: 24px;
}

.lifeCycleCost .big_text {
    text-align: center;
    margin-top: 48px;
}

.life_image {
    margin-top: 50px;
}


.life_ex {
    max-width: 1000px;
    margin: 90px auto 0;
    border: 2px solid #60B19B;
    border-radius: 10px;
    position: relative;
}

.life_ex .wrapper {
    padding: 65px 100px;

}

.life_ex::before {
    content: "";
    display: block;
    position: absolute;
    width: 40px;
    height: 50px;
    background-image: url(/ie/fund/lcc/img/ex_icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}


.life_ex .title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #60B19B;
}

.life_ex_image {
    margin-top: 25px;
}

.life_ex_text {
    text-align: left;
    margin-top: 28px;
}

.important_text {
    font-size: 19px;
    width: 100%;
    background-color: #FFFAD9;
    margin-top: 50px;
    border-radius: 5px;
}

.important_text span {
    position: relative;
    z-index: 1;
}

.important_text span::before {
    content: "";
    display: block;
    height: .5em;
    width: 90%;
    background-color: #FFF095;
    position: absolute;
    bottom: -0.2em;;
    left: 50%;
    z-index: -1;
    transform: translateX(-50%);
}

.important_text .text {
    padding: 35px 20px;
    font-family: 'TBUDGothic E', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: bold;
}

@media only screen and (max-width: 767px) {

    .lifeCycleCost {
        margin: 40px auto 0;
    }

    .lifeCycleCost .big_title {
        font-size: 22px;
    }

    .lifeCycleCost .big_title span {
        font-size: 16px;
    }

    .lifeCycleCost .big_text {
        font-size: 14px;
        text-align: left;
        margin-top: 30px;
    }

    .life_ex_text {
        font-size: 14px;
        margin-top: 30px;
    }

    .important_text {
        margin-top: 30px;
    }

    .important_text .text {
        text-align: center;
        font-size: 15px;
    }

    .life_ex {
        padding: 20px 0;
        border-right: none;
        border-left: none;
        border-bottom: none;
        border-radius: 0;
    }

    .life_ex .wrapper {
        padding: 20px 0;
    }

    .life_ex .text_wrap {
        margin: 0 auto;
        width: 90%;
    }

}